@charset "UTF-8";

/** 2.54 Context Styling */
.context-light .form-control-impressed {
    background: rgba(255, 255, 255, 0.6);
}

.context-light .form-control-impressed, .context-light .form-control-impressed:focus {
    box-shadow: none;
}

.context-light .form-label.focus {
    color: #434445;
}

.context-light .quote-outboxed .quote-body {
    box-shadow: 0 2px 13px 0 rgba(0, 0, 0, 0.15);
    background: #fff;
}

.context-light .quote-outboxed .quote-body:before {
    color: #f5f5f5;
}

.context-light .quote-outboxed .quote-body:after {
    border-color: #fff transparent transparent transparent;
}

.bg-deluge, .bg-butterfly-bush, .navbar-inverse, .context-dark, .bg-deluge .btn-link, .bg-butterfly-bush .btn-link, .navbar-inverse .btn-link, .context-dark .btn-link, .bg-deluge .form-label, .bg-butterfly-bush .form-label, .navbar-inverse .form-label, .context-dark .form-label, .bg-deluge .form-label-outside.focus, .bg-butterfly-bush .form-label-outside.focus, .navbar-inverse .form-label-outside.focus, .context-dark .form-label-outside.focus, .bg-deluge .select2-container--bootstrap .select2-selection--single .select2-selection__rendered, .bg-butterfly-bush .select2-container--bootstrap .select2-selection--single .select2-selection__rendered, .navbar-inverse .select2-container--bootstrap .select2-selection--single .select2-selection__rendered, .context-dark .select2-container--bootstrap .select2-selection--single .select2-selection__rendered, .bg-deluge .select2-container--bootstrap .select2-selection, .bg-butterfly-bush .select2-container--bootstrap .select2-selection, .navbar-inverse .select2-container--bootstrap .select2-selection, .context-dark .select2-container--bootstrap .select2-selection, .bg-deluge h1, .bg-butterfly-bush h1, .navbar-inverse h1, .context-dark h1, .bg-deluge .h1, .bg-butterfly-bush .h1, .navbar-inverse .h1, .context-dark .h1, .bg-deluge h2, .bg-butterfly-bush h2, .navbar-inverse h2, .context-dark h2, .bg-deluge .h2, .bg-butterfly-bush .h2, .navbar-inverse .h2, .context-dark .h2, .bg-deluge h3, .bg-butterfly-bush h3, .navbar-inverse h3, .context-dark h3, .bg-deluge .h3, .bg-butterfly-bush .h3, .navbar-inverse .h3, .context-dark .h3, .bg-deluge h4, .bg-butterfly-bush h4, .navbar-inverse h4, .context-dark h4, .bg-deluge .h4, .bg-butterfly-bush .h4, .navbar-inverse .h4, .context-dark .h4, .bg-deluge h5, .bg-butterfly-bush h5, .navbar-inverse h5, .context-dark h5, .bg-deluge .h5, .bg-butterfly-bush .h5, .navbar-inverse .h5, .context-dark .h5, .bg-deluge h6, .bg-butterfly-bush h6, .navbar-inverse h6, .context-dark h6, .bg-deluge .h6, .bg-butterfly-bush .h6, .navbar-inverse .h6, .context-dark .h6 {
    color: #fff;
}

.bg-deluge .form-label.auto-fill, .bg-butterfly-bush .form-label.auto-fill, .navbar-inverse .form-label.auto-fill, .context-dark .form-label.auto-fill {
    color: #212121;
}

.bg-deluge .countdown-custom .countdown-amount, .bg-butterfly-bush .countdown-custom .countdown-amount, .navbar-inverse .countdown-custom .countdown-amount, .context-dark .countdown-custom .countdown-amount, .bg-deluge .countdown-custom .countdown-period, .bg-butterfly-bush .countdown-custom .countdown-period, .navbar-inverse .countdown-custom .countdown-period, .context-dark .countdown-custom .countdown-period {
    color: #fff;
}

.bg-deluge .responsive-tabs-dashed .resp-tabs-list > li, .bg-butterfly-bush .responsive-tabs-dashed .resp-tabs-list > li, .navbar-inverse .responsive-tabs-dashed .resp-tabs-list > li, .context-dark .responsive-tabs-dashed .resp-tabs-list > li {
    color: #e5e5e5;
}

.bg-deluge .responsive-tabs-dashed .resp-tabs-list > li.resp-tab-active, .bg-butterfly-bush .responsive-tabs-dashed .resp-tabs-list > li.resp-tab-active, .navbar-inverse .responsive-tabs-dashed .resp-tabs-list > li.resp-tab-active, .context-dark .responsive-tabs-dashed .resp-tabs-list > li.resp-tab-active, .bg-deluge .responsive-tabs-dashed .resp-tabs-list > li:hover, .bg-butterfly-bush .responsive-tabs-dashed .resp-tabs-list > li:hover, .navbar-inverse .responsive-tabs-dashed .resp-tabs-list > li:hover, .context-dark .responsive-tabs-dashed .resp-tabs-list > li:hover {
    color: #fff;
}

.bg-deluge .responsive-tabs-dashed .resp-tabs-list > li + li:before, .bg-butterfly-bush .responsive-tabs-dashed .resp-tabs-list > li + li:before, .navbar-inverse .responsive-tabs-dashed .resp-tabs-list > li + li:before, .context-dark .responsive-tabs-dashed .resp-tabs-list > li + li:before {
    background: #e5e5e5;
}

.bg-deluge .form-group > .form-control, .bg-butterfly-bush .form-group > .form-control, .navbar-inverse .form-group > .form-control, .context-dark .form-group > .form-control {
    color: #fff;
}

.bg-deluge .form-group > .form-control::-webkit-input-placeholder, .bg-butterfly-bush .form-group > .form-control::-webkit-input-placeholder, .navbar-inverse .form-group > .form-control::-webkit-input-placeholder, .context-dark .form-group > .form-control::-webkit-input-placeholder {
    color: #fff;
}

.bg-deluge .form-group > .form-control::-moz-placeholder, .bg-butterfly-bush .form-group > .form-control::-moz-placeholder, .navbar-inverse .form-group > .form-control::-moz-placeholder, .context-dark .form-group > .form-control::-moz-placeholder {
    color: #fff;
}

.bg-deluge .form-group > .form-control:-ms-input-placeholder, .bg-butterfly-bush .form-group > .form-control:-ms-input-placeholder, .navbar-inverse .form-group > .form-control:-ms-input-placeholder, .context-dark .form-group > .form-control:-ms-input-placeholder {
    color: #fff;
}

.bg-deluge .form-group > .form-control:-moz-placeholder, .bg-butterfly-bush .form-group > .form-control:-moz-placeholder, .navbar-inverse .form-group > .form-control:-moz-placeholder, .context-dark .form-group > .form-control:-moz-placeholder {
    color: #fff;
}

.bg-deluge .btn-default, .bg-butterfly-bush .btn-default, .navbar-inverse .btn-default, .context-dark .btn-default {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
}

.bg-deluge .btn-default:focus, .bg-butterfly-bush .btn-default:focus, .navbar-inverse .btn-default:focus, .context-dark .btn-default:focus, .bg-deluge .btn-default.focus, .bg-butterfly-bush .btn-default.focus, .navbar-inverse .btn-default.focus, .context-dark .btn-default.focus, .bg-deluge .btn-default:hover, .bg-butterfly-bush .btn-default:hover, .navbar-inverse .btn-default:hover, .context-dark .btn-default:hover, .bg-deluge .btn-default:active, .bg-butterfly-bush .btn-default:active, .navbar-inverse .btn-default:active, .context-dark .btn-default:active, .bg-deluge .btn-default.active, .bg-butterfly-bush .btn-default.active, .navbar-inverse .btn-default.active, .context-dark .btn-default.active,
.open > .bg-deluge .btn-default.dropdown-toggle,
.open > .bg-butterfly-bush .btn-default.dropdown-toggle,
.open > .navbar-inverse .btn-default.dropdown-toggle,
.open > .context-dark .btn-default.dropdown-toggle {
    color: #434445;
    background-color: #fff;
    border-color: #fff;
}

.bg-deluge .btn-default:active, .bg-butterfly-bush .btn-default:active, .navbar-inverse .btn-default:active, .context-dark .btn-default:active, .bg-deluge .btn-default.active, .bg-butterfly-bush .btn-default.active, .navbar-inverse .btn-default.active, .context-dark .btn-default.active,
.open > .bg-deluge .btn-default.dropdown-toggle,
.open > .bg-butterfly-bush .btn-default.dropdown-toggle,
.open > .navbar-inverse .btn-default.dropdown-toggle,
.open > .context-dark .btn-default.dropdown-toggle {
    -webkit-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.15);
}

.bg-deluge .btn-default:active:hover, .bg-butterfly-bush .btn-default:active:hover, .navbar-inverse .btn-default:active:hover, .context-dark .btn-default:active:hover, .bg-deluge .btn-default:active:focus, .bg-butterfly-bush .btn-default:active:focus, .navbar-inverse .btn-default:active:focus, .context-dark .btn-default:active:focus, .bg-deluge .btn-default:active.focus, .bg-butterfly-bush .btn-default:active.focus, .navbar-inverse .btn-default:active.focus, .context-dark .btn-default:active.focus, .bg-deluge .btn-default.active:hover, .bg-butterfly-bush .btn-default.active:hover, .navbar-inverse .btn-default.active:hover, .context-dark .btn-default.active:hover, .bg-deluge .btn-default.active:focus, .bg-butterfly-bush .btn-default.active:focus, .navbar-inverse .btn-default.active:focus, .context-dark .btn-default.active:focus, .bg-deluge .btn-default.active.focus, .bg-butterfly-bush .btn-default.active.focus, .navbar-inverse .btn-default.active.focus, .context-dark .btn-default.active.focus,
.open > .bg-deluge .btn-default.dropdown-toggle:hover,
.open > .bg-butterfly-bush .btn-default.dropdown-toggle:hover,
.open > .navbar-inverse .btn-default.dropdown-toggle:hover,
.open > .context-dark .btn-default.dropdown-toggle:hover,
.open > .bg-deluge .btn-default.dropdown-toggle:focus,
.open > .bg-butterfly-bush .btn-default.dropdown-toggle:focus,
.open > .navbar-inverse .btn-default.dropdown-toggle:focus,
.open > .context-dark .btn-default.dropdown-toggle:focus,
.open > .bg-deluge .btn-default.dropdown-toggle.focus,
.open > .bg-butterfly-bush .btn-default.dropdown-toggle.focus,
.open > .navbar-inverse .btn-default.dropdown-toggle.focus,
.open > .context-dark .btn-default.dropdown-toggle.focus {
    color: #434445;
    background-color: #fff;
    border-color: #fff;
}

.bg-deluge .btn-default.disabled, .bg-butterfly-bush .btn-default.disabled, .navbar-inverse .btn-default.disabled, .context-dark .btn-default.disabled, .bg-deluge .btn-default[disabled], .bg-butterfly-bush .btn-default[disabled], .navbar-inverse .btn-default[disabled], .context-dark .btn-default[disabled],
fieldset[disabled] .bg-deluge .btn-default,
fieldset[disabled] .bg-butterfly-bush .btn-default,
fieldset[disabled] .navbar-inverse .btn-default,
fieldset[disabled] .context-dark .btn-default {
    pointer-events: none;
    opacity: .5;
}

.bg-deluge .btn-default .badge, .bg-butterfly-bush .btn-default .badge, .navbar-inverse .btn-default .badge, .context-dark .btn-default .badge {
    color: transparent;
    background-color: #fff;
}

.bg-deluge .btn-default.btn-anis-effect:before, .bg-butterfly-bush .btn-default.btn-anis-effect:before, .navbar-inverse .btn-default.btn-anis-effect:before, .context-dark .btn-default.btn-anis-effect:before, .bg-deluge .btn-default.btn-anis-effect:after, .bg-butterfly-bush .btn-default.btn-anis-effect:after, .navbar-inverse .btn-default.btn-anis-effect:after, .context-dark .btn-default.btn-anis-effect:after {
    background: #fff;
}

.bg-deluge .owl-carousel .owl-prev, .bg-butterfly-bush .owl-carousel .owl-prev, .navbar-inverse .owl-carousel .owl-prev, .context-dark .owl-carousel .owl-prev, .bg-deluge .owl-carousel .owl-next, .bg-butterfly-bush .owl-carousel .owl-next, .navbar-inverse .owl-carousel .owl-next, .context-dark .owl-carousel .owl-next {
    border-color: #fff;
    color: #fff;
}

.bg-deluge .counter-type-1 .divider, .bg-butterfly-bush .counter-type-1 .divider, .navbar-inverse .counter-type-1 .divider, .context-dark .counter-type-1 .divider {
    background: #fff;
}

.bg-deluge .form-control-impressed, .bg-butterfly-bush .form-control-impressed, .navbar-inverse .form-control-impressed, .context-dark .form-control-impressed {
    background: #191919;
}

.bg-deluge .contact-info dl dd a, .bg-butterfly-bush .contact-info dl dd a, .navbar-inverse .contact-info dl dd a, .context-dark .contact-info dl dd a, .bg-deluge .contact-info dl dd a:hover, .bg-butterfly-bush .contact-info dl dd a:hover, .navbar-inverse .contact-info dl dd a:hover, .context-dark .contact-info dl dd a:hover {
    color: #868686;
}

.bg-deluge .thumbnail-classic-caption, .bg-butterfly-bush .thumbnail-classic-caption, .navbar-inverse .thumbnail-classic-caption, .context-dark .thumbnail-classic-caption {
    color: #434445;
}

.bg-deluge .thumbnail-classic-title, .bg-butterfly-bush .thumbnail-classic-title, .navbar-inverse .thumbnail-classic-title, .context-dark .thumbnail-classic-title {
    color: #434445;
}

.bg-deluge .has-error .form-validation, .bg-butterfly-bush .has-error .form-validation, .navbar-inverse .has-error .form-validation, .context-dark .has-error .form-validation {
    color: #fa8282;
}

@media (min-width: 768px) {
    .bg-deluge .form-label-outside.auto-fill, .bg-butterfly-bush .form-label-outside.auto-fill, .navbar-inverse .form-label-outside.auto-fill, .context-dark .form-label-outside.auto-fill {
        color: #fff;
    }
}

@media (min-width: 1200px) {
    .bg-deluge .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list, .bg-butterfly-bush .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list, .navbar-inverse .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list, .context-dark .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list {
        border-left-color: #868686;
    }
    .bg-deluge .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list > li > a, .bg-butterfly-bush .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list > li > a, .navbar-inverse .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list > li > a, .context-dark .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list > li > a {
        color: #bdbdbd;
    }
    .bg-deluge .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list > li > a:after, .bg-butterfly-bush .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list > li > a:after, .navbar-inverse .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list > li > a:after, .context-dark .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list > li > a:after {
        background: #fff;
    }
    .bg-deluge .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list > li > a:hover, .bg-butterfly-bush .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list > li > a:hover, .navbar-inverse .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list > li > a:hover, .context-dark .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list > li > a:hover, .bg-deluge .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list > li > a.active, .bg-butterfly-bush .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list > li > a.active, .navbar-inverse .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list > li > a.active, .context-dark .isotope-filters.isotope-filter-collapse-lg .isotope-filters-list > li > a.active {
        color: #fff;
    }
}

.bg-gray-base .form-control-impressed {
    background: #111111;
}

.bg-primary .btn-java {
    color: #fff;
    background-color: #23D5AE;
    border-color: #23D5AE;
}

.bg-primary .btn-java:focus, .bg-primary .btn-java.focus, .bg-primary .btn-java:hover, .bg-primary .btn-java:active, .bg-primary .btn-java.active,
.open > .bg-primary .btn-java.dropdown-toggle {
    color: #fff;
    background-color: #3b61b9;
    border-color: #3b61b9;
}

.bg-primary .btn-java:active, .bg-primary .btn-java.active,
.open > .bg-primary .btn-java.dropdown-toggle {
    -webkit-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.15);
}

.bg-primary .btn-java:active:hover, .bg-primary .btn-java:active:focus, .bg-primary .btn-java:active.focus, .bg-primary .btn-java.active:hover, .bg-primary .btn-java.active:focus, .bg-primary .btn-java.active.focus,
.open > .bg-primary .btn-java.dropdown-toggle:hover,
.open > .bg-primary .btn-java.dropdown-toggle:focus,
.open > .bg-primary .btn-java.dropdown-toggle.focus {
    color: #fff;
    background-color: #3b61b9;
    border-color: #3b61b9;
}

.bg-primary .btn-java.disabled, .bg-primary .btn-java[disabled],
fieldset[disabled] .bg-primary .btn-java {
    pointer-events: none;
    opacity: .5;
}

.bg-primary .btn-java .badge {
    color: #23D5AE;
    background-color: #fff;
}
